Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Como gerenciar deals no pipeline de vendas via API
deals
curl "https://api.synax.app.br/functions/v1/api-proxy/deals?order=created_at.desc&limit=20" \ -H "Authorization: Bearer sk_live_SuaChaveAqui"
status=open
open
won
lost
curl -X POST "https://api.synax.app.br/functions/v1/api-proxy/deals" \ -H "Authorization: Bearer sk_live_SuaChaveAqui" \ -H "Content-Type: application/json" \ -d '{ "title": "Proposta Growth - João Silva", "value": 15000, "contact_id": "{contact_id}", "stage_id": "{stage_id}" }'
curl -X PATCH "https://api.synax.app.br/functions/v1/api-proxy/deals/{id}" \ -H "Authorization: Bearer sk_live_SuaChaveAqui" \ -H "Content-Type: application/json" \ -d '{ "stage_id": "{new_stage_id}" }'
curl -X PATCH "https://api.synax.app.br/functions/v1/api-proxy/deals/{id}" \ -H "Authorization: Bearer sk_live_SuaChaveAqui" \ -H "Content-Type: application/json" \ -d '{ "status": "won" }'
# Pipelines curl "https://api.synax.app.br/functions/v1/api-proxy/pipelines" \ -H "Authorization: Bearer sk_live_SuaChaveAqui" # Estágios de um pipeline curl "https://api.synax.app.br/functions/v1/api-proxy/stages?order=position.asc" \ -H "Authorization: Bearer sk_live_SuaChaveAqui"